Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2867

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2867
Last Modified 05 Sep 2008 05:05:38
Published 06 Jun 2006 04:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2867

Summary

SQL injection vulnerability in editpost.php in CoolForum 0.8.3 beta and earlier allows remote attackers to execute arbitrary SQL commands via the post parameter.

Vulnerable Systems

Application

  • Coolforum 0.8.3 Beta


References

BUGTRAQ - 20060603 Critical SQL Injection in CoolForum

SECTRACK - 1016218

MISC - http://mgsdl.free.fr/advisories/coolforum083ba.txt

XF - coolforum-editpost-sql-injection(26920)

BID - 18268

SREASON - 1052


Last Updated: 27 May 2016 10:42:48